Hello,

This is most likelly an ubuntu packaging issue.
See here for the bugreport including some tips on what to install to make
it work: https://bugs.launchpad.net/soundconverter/+bug/1710728

Greetings

Peter


2018-04-06 10:46 GMT+02:00 Pavel Vlček <vlcekpave...@gmail.com>:

> Hi all,
>
> I reinstalled Ubuntu Mate 18.04 Beta 1. I am installing all applications
> now, but soundconverter doesn't want to start, but before reinstall, it
> worked normally. When I want to run it, it shows this: SoundConverter 3.0.0
> SoundConverter needs GTK >= 3.0 (Error: "Namespace GConf not available")
>
> But I don't know, why before reinstall it worked and now not. I used sudo
> apt-get install soundconverter
>
> Thanks,
>
> Pavel
>
>
>
> --
> Ubuntu-accessibility mailing list
> Ubuntu-accessibility@lists.ubuntu.com
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-accessibility
>
-- 
Ubuntu-accessibility mailing list
Ubuntu-accessibility@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-accessibility

Reply via email to